{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_35f3c13c445142628ac866c4ac584288-1920.png",
      "bytes": 5358876,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/img/35f3c13c445142628ac866c4ac584288/35f3c13c445142628ac866c4ac584288-1920.png"
    }
  ]
}